<?php

namespace App\Modules\Sys\Models;

use Illuminate\Database\Eloquent\Model;

class PromotionGroupConfig extends Model
{
    protected $table = 'promotion_groups_configs';
    protected $guarded = [];

    private $platform = 'ZSY';

    /**
     *  获取追书云配置项
     */
    public function filter()
    {
        return self::where('platform', $this->platform);
    }
}
